body {
    padding: 0;
    margin: 0;
    background-color: #edebeb;
}

.ved-ttl, .live-ttl {
    font-family: "Arial Black";
    font-weight: bold;
    font-size: 2em;
}

.player {
    background-color: red;
}

h2 {

}

.player-box {
    height: 20vh;
    background-color: white;
    padding: 20px;
    margin: 10px;
}

.stream {
    width: 50%;
}

html {
    padding: 0;
    margin: 0;
}

.title {
    color: #fc3232;
    font-family: "Rubik";
    text-align: center;
    font-size: 6em;
    margin: 0;
}

.content {
    background: white;

    margin: 20px;
    border-radius: 20px;
    box-shadow: 5px 5px 15px gray;
    padding: 15px;
    padding-left: 25px;
}
.listen {
    position: fixed;
    bottom: 40px;
    right: 40px;
    width: 15%;
    height: 7dvh;
    font-size: 1.4em;
    background-color: #4CAF50;
    color: white;
    border: none;
    border-radius: 50px; /* Скруглит углы */
    cursor: pointer;
    box-shadow: 0px 5px 10px rgba(50,30,30, .8);
    transition: all 0.3s ease; /* Добавит плавность для анимации */
}
.listen:hover {
    background-color: rgb(255,70,70);
    transform: translateY(-2px); /* Небольшое движение вверх при наведении */
}

.listen:active {
    background-color: #3e8e41;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    transform: translateY(0); /* Возвращает кнопку на место при нажатии */
}

p {
    font-family: "Arial";
    font-size: 1.5em;
    padding: 0;
    margin: 0 0 15px 0;
}
.pd {
    padding: 0;
    margin: 0;
}

footer {
    background-color: rgb(40,40,60);
    padding: 10px;
    margin: 0;
    color: white;
}
.footer-span {
    max-width: 100%;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    padding: 10px;
}

a {
    font-family: "Arial";
    font-size: 1.5em;
    color: orange;
    padding: 0;
    margin: 0;
}

li {
    margin-bottom: 5px;
}
.par, .bq-par {
    font-family: Helvetica;
    color: #fc3232;
    font-size: 2em;
}

.bq-par {
    background-color: rgb(250,230,230);
    padding: 10px;
    border-radius: 20px;
}

.calendar-block {
  margin: 2em 0;
  padding: 1.5em;
  background: #0f0f15;
  border-radius: 15px;
  border: 1px solid #2a2a35;
}

.play-groups {
    color: orange;
    font-size: 15px;
    font-family: "Helvetica", "Arial", "sans-serif";
}
.play-groups li {
    margin: 15px;
}

.live-ttl {
  font-size: 1.8rem;
  margin: 0 0 1rem;
  color: #fff;
}

.live-calendar p {
  margin: 0.6rem 0;
  color: #ccc;
  line-height: 1.5;
  font-size: 1.05rem;
}

.user-card {
    width: 60%;
    display: flex;
    background: #fff;
    border-radius: 18px;
    box-shadow: 0 1px 10px rgba(0,0,0,0.08);
    padding: 20px;
    margin-left: 3%;
    margin-bottom: 30px;
    gap: 24px;
    font-family: Arial, sans-serif;

    transition: transform .2s linear;
}

.cards .user-card:nth-child(1) img { border-color: #75a832; }
.cards .user-card:nth-child(2) img { border-color: #e74c3c; }
.cards .user-card:nth-child(3) img { border-color: #3498db; }
.cards .user-card:nth-child(4) img { border-color: #f1c40f; }

.user-card img {
    width: 96px;
    height: 96px;
    object-fit: cover;
    border-radius: 50%;
    border: 3px solid #75a832;
    background: #f3f3f3;
}
.user-card__info {
    flex: 1;
}

.user-card__name {
    font-size: 1.25em;
    font-weight: bold;
    margin-bottom: 8px;
}
.user-card__about {
    color: #555;
    font-size: 1.1em;
    line-height: 1.5;
}

.user-card:hover {
    transform: translateX(100px);
}


.usr {
    font-size: 1em;
}

.usr {
  text-decoration: none;
  background-image: url("data:image/svg+xml;utf8,<svg height='5' width='100%' xmlns='http://www.w3.org/2000/svg'><line x1='0' y1='1' x2='100%' y2='1' stroke='orange' stroke-width='2' stroke-dasharray='5,4'/></svg>");
  background-repeat: repeat-x;
  background-position: 0 100%;
  background-size: auto 5px;
  padding-bottom: 5px;
}

@media(max-width: 768px) {
    .bq-par {
        margin: 0;
    }

    .listen {
        width: 17%;
        height: 8dvh;
    }

    .ved-ttl {
        margin-top: 40px;
    }

    .title {
        font-size: 6em; /* Уменьшаем огромный заголовок */
    }

    .content {
        margin: 0px;
        border-radius: 0px;
        box-shadow: none;
        padding: 15px;
    }

    .user-card {
        width: 98%;
        padding: 10px 0 10px 10px;
        margin-left: 0;
        gap: 15px;
    }
    .user-card:hover {
        transform: none;
    }

    .user-card img {
        width: 85px;
        height: 85px;
    }

    .user-card__name {
        margin-bottom: 15px;
        line-height: 1.5;
    }
    .user-card__about {
        line-height: 1.5;
    }
    .usr {
        font-size: 1.05em;
    }

    .usr {
        padding-bottom: 3px;
    }

    .footer-span {
        display: block;
        gap: 0;
    }

    .footer-span > * {
        margin-bottom: 10px; /* Добавляем отступ между элементами */
    }
    body {
        font-size: .6em;
    }

    .listen {
        font-size: 3em;
    }
}